D4Science Infrastructure - Task #10723

Please upgrade the indicated machine
Dec 15,2017 05:08 PM - Luca Frosini

Status: Closed Start date: Dec 15, 2017
Priority: Urgent Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: Resource Provisioning

Infrastructure: Production

Description

The following machine still produce TaskUsageRecords which doe not exists anymore:

e social-indexer.d4science.org:80
¢ resource-checker.d4science.org:80

They are both smart-executors with the homonym plugins.

Please upgrade both smartgears and smart-executors to account new JobUsageRecords

History

#1 - Dec 15, 2017 05:09 PM - Luca Frosini

- Subject changed from Please upgrade the indictaed machine to Please upgrade the indicated machine

#2 - Jan 15, 2018 08:53 AM - Luca Frosini
- Priority changed from High to Urgent

#3 - Feb 16, 2018 11:23 AM - Roberto Cirillo
- Status changed from New to Closed

- % Done changed from 0 to 100

Upgraded in release 4.10

Dec 15, 2025
